/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block;*display: inline;*zoom: 1; }
audio:not([controls]) { display: none;height: 0; }

[hidden] { display: none; }

input[type=text]::-ms-clear { display: none; }
abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { -moz-box-sizing: content-box;box-sizing: content-box;height: 0; }
mark { background: #ff0;color: #000; }
p, pre { margin:5px 0; padding:0 0 20px 0; line-height: 28px; }
code, kbd, pre, samp { font-family: monospace, serif;_font-family: 'courier new', monospace;font-size: 1em; }
pre { white-space: pre;white-space: pre-wrap;word-wrap: break-word; }
q { quotes: none; }
q:before,
q:after { content: '';content: none; }
small { font-size: 80%; }
sub, sup { font-size: 75%;line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
dl, menu, ol, ul { margin: 1em 0; }
dd { margin: 0 0 0 40px; }
menu, ol, ul { padding: 0 0 12px 15px; }
ol li, ul li { padding: 5px 0; line-height: 26px; }
nav ul, nav ol { list-style: none;list-style-image: none; }
img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
ol { padding: 0 0 0 20px; }
ol li { background: none !important; padding: 0 0 20px 0; }

fieldset { border: none; margin: 0; padding:0; }
legend { border: 0; padding: 0;white-space: normal; *margin-left: -7px; }
button, input, select,
textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
textarea { resize:none; min-height: 85px; }

button, input { line-height: normal; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow: visible; }
button[disabled], html input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }
input[type="search"] { -webkit-appearance: textfield;  -moz-box-sizing: content-box;-webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0;padding: 0; }
textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse;border-spacing: 0; }

input, select, textarea { border: 1px solid #dedede; border-radius: 4px; padding:8px 20px; font-family: Arial; font-size: 14px; color: #747474; box-shadow: inset -1px -1px 4px 1px #f0f0f0;  }
input.checkbox, input.radio { width: 16px !important; height: 16px !important; margin: 0 !important padding:0 !important; border: 0 !important; }

/* WEBFONT EMBED */
@font-face {
    font-family: 'CerticaRegular';
    src: url('webfont/certica-webfont.eot');
    src: url('webfont/certica-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/certica-webfont.woff') format('woff'),
         url('webfont/certica-webfont.ttf') format('truetype'),
         url('webfont/certica-webfont.svg#certicaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'DIN-Web';
	src: url('webfont/din-webfont.eot');
	src: local('?'), url('webfont/din-webfont.woff') format('woff'), url('webfont/din-webfont.ttf') format('truetype'), url('webfont/din-webfont.svg#webfontJEdg79o9') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DIN-Web';
	src: url('webfont/din_bold-webfont.eot');
	src: local('?'), url('webfont/din_bold-webfont.woff') format('woff'), url('webfont/din_bold-webfont.ttf') format('truetype'), url('webfont/din_bold-webfont.svg#webfontcriU54SW') format('svg');
	font-weight: bold;
	font-style: normal;
}
/* END WEBFONT EMBED */


/* GENERAL PROPERTIES STYING */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%; }
html, button, input, select, textarea, option { font-family: 'Open Sans', Arial, sans-serif; }
body { margin: 0; padding: 0; font-family: DIN-Web, 'Open Sans', Arial, sans-serif; font-weight:300; font-size: 16px; color: #747474; text-align: center; }

h1, h2, h3, h4, h5 { font-family: CerticaRegular; }
h1 { font-size: 50px; }
h2 { font-size: 40px; font-weight: normal; }  
h3 { font-size: 21px; font-weight: normal; }
h4 { font-size: 24px; font-weight: normal; margin: 0 0 20px 0; }
h5 { font-size: 18px; font-weight: normal; margin: 0 0 20px 0; }

a { color: #00b6bc; text-decoration: none; }
a:focus { outline: thin dotted; }
a:active,
a:hover { color: #00b7ce; outline: 0; }

.button, input.submit { font-family: 'Open Sans', Arial, sans-serif; font-weight:800; text-transform: uppercase; background-color: #00b6bc; line-height: 22px; border-radius: 4px; overflow: hidden; color: #FFFFFF; font-size: 13px; margin-right:10px; padding:10px 20px; display: inline-block; text-align: center; vertical-align: middle; }

a.button:hover, input.submit:hover { opacity: 0.7; color: #FFFFFF; }

a.button-icon { display: block; text-indent: -999999px; line-height: auto; background-image: url("../images/icons/icon-sprite.png"); background-repeat: no-repeat; }
a.button-icon:hover { opacity: 0.7; }
a.button-close { width:34px; height:34px; background-position: -5px -26px; }
a.button-share { width:14px; height:16px; background-position: -5px -254px; }
a.button-facebook { width:8px; height:17px; background-position: -5px -69px; }
a.button-tweeter { width:18px; height:17px; background-position: -19px -69px; }
a.button-linkin { width:16px; height:17px; background-position: -42px -69px; }
a.button-zoom-in { width:23px; height:23px; background-position: -5px -279px; }


.fLeft { float: left; }
.fRight { float: right; }
.highlight { color: #00b6bc; }
.large-copy { font-size: 30px; line-height: 38px; }
  .large-copy span { font-size: 22px; }
.small-copy-banner { font-size: 21px; font-weight:normal; display: block; line-height: 15px; text-transform: none; }

a, a:hover, .button, .button:hover {
  -webkit-transition-property: background color;
  -webkit-transition-duration: 0.8s;
  -webkit-transition-timing-function: ease;
  -moz-transition-property: background color;
  -moz-transition-duration: 0.8s;
  -moz-transition-timing-function: ease;
  -o-transition-property: background color;
  -o-transition-duration: 0.8s;
  -o-transition-timing-function: ease;
  -ms-transition-property: background color;
  -ms-transition-duration: 0.8s;
  -ms-transition-timing-function: ease;
  transition-property: background color;
  transition-duration: 0.8s;
  transition-timing-function: ease;
} 

.loader {display:none}


@keyframes spin {
    from { transform: rotateY(0);  }
    to { transform: rotateY(360deg); }
}

@-webkit-keyframes spin {
    from { transform: rotateY(0deg); }
    to { transform: rotateY(360deg); }
}

@keyframes rotate {
    from { transform: rotate(0);  }
    to { transform: rotate(360deg); }
}

@-webkit-keyframes rotate {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

#fullPageLoader{ background:  #000; background: rgba(0,0,0,0.5); position: fixed;height: 100%; width: 100%; z-index: 100; display:none}
    #fullPageLoader > div {background: #fff;background: rgba(255,255,255,0.75);width: 200px;height: 200px;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;border-radius: 10px; -webkit-perspective: 500; perspective: 500;}
        #fullPageLoader > div > div { background: url(../images/loader/mark-centered.png) center center ;width: 135px;height: 135px;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto; -webkit-animation: spin 2s infinite linear;-moz-animation: spin 2s infinite linear;animation: spin 2s infinite linear;}


/* END GENERAL PROPERTIES STYING */




/* STRUCTURE */

#main-header { width: 100%; height: 450px; position: relative; z-index: 99; background-position: center top; background-repeat: no-repeat;  }
	#header { width: 940px; height: 450px; margin: auto; text-align: left; position: relative; }
		#header-content { position: absolute; left: 0; top: 0; z-index: 10; }
			#header-content h1 { width:230px; height:142px; margin:30px 0 0 0; padding: 0; float: left; }
			#header-content h1 a { width:230px; height:142px; display: block; text-indent: -999999px; background: url("../images/logo.png") left top no-repeat; }
		  #header h2 { color: #FFF; font-size: 46px; text-transform: uppercase; position: absolute; left: 0; bottom: -12px; margin: 0; padding:0; }
    #right-header { float: right; width: 710px; font-family: CerticaRegular; padding-top: 18px; }
			#right-header > ul { list-style: none; margin: 0; padding: 0; float: right; } 
			#right-header > ul > li { display: block; float: left; position: relative; line-height: 14px; padding: 0; }
			#right-header > ul > li > a { color: #FFF; padding: 9px 8px 6px 8px; font-size: 12.5px; border-radius: 3px; display: block; margin-left:7px; }
			#right-header > ul > li > a:hover, #right-header > ul > li > a.active { background:#00b7ce; }
			#right-header .call-number { margin-left: 20px; }
			#right-header .primary-nav { margin-top: 13px;}
			#right-header .primary-nav li a { font-size: 15px; padding: 13px 15px 10px 15px; text-transform: uppercase; margin-left: 12px; }
			#right-header a.login { overflow: hidden; }
			#right-header a.login i { background: url("../images/icons/icon-sprite.png") -5px -5px no-repeat; width: 10px; height: 12px; float: left; cursor: pointer; }
			#right-header a.login span { float: left; margin-left: 10px; cursor: pointer; }
      #right-header .tool-tip-content { width:440px; background: #00b7ce; color: #FFF; font-style: 12px; font-weight: normal; font-family: 'Open Sans', Arial, sans-serif; left: -245px; }
      #right-header .tool-tip-content label { display: block; font-weight: bold; margin-bottom: 10px; }
      #right-header .tool-tip-content input { float: left; margin: 0 10px 0 60px; height: 26px; padding-top:5px; padding-bottom: 5px; }
      .ie7 #right-header .tool-tip-content input { margin-left: 45px; }
      #right-header .tool-tip-content input.submit { background: #FFF; color: #00b7ce; padding:0 20px; height: 38px; margin: 0; }

#wrapper { width: 100%; background-position: left bottom; background-repeat: no-repeat;  background-image: url("../images/backgrounds/bgd-main-content.png");  } 
  .container-wrapper { width: 100%; padding: 60px 0; background-position: top center; background-repeat: no-repeat; }
  	.container { width: 940px; margin: auto; position: relative; }


  .two-columns {overflow: hidden;}
    .two-columns > .content-left { width: 50%; float: left; }
    .two-columns > .content-right { width: 50%; float: left; }

  
    .main-left-column > .content-left { width: 65%; }
    .main-left-column > .content-right { width: 35%; }

  .form-data { position: relative; padding-bottom: 15px; }
    .form-data input.checkbox, .form-data input.radio { position: absolute; left: 1px; top: 0; visibility: hidden; }


    .form-error-messages { display: none; font-size: 14px; padding-bottom: 20px; }
    .form-error-messages li { line-height: 20px; color: #ff0000; margin: 5px 0; padding: 0; }
  form input.submit { width: auto; height: auto; border: none; box-shadow: none; }

  .select-holer { position: relative; text-align: left; }
    .select-holer label { position: absolute; left: 20px; top: 4px; color: #c5c5c5; }

  .tool-tip { position: relative; z-index:100; }
  .tool-tip-content { padding:25px 20px; position: absolute; left: 0; top: 32px; border-radius: 4px; text-align:center; display: none; z-index: 99; }

  a.back-top { position: absolute; right: 45px; bottom: 0; background: #6b6b6b; }
  .ie7 a.back-top { right: 39px; }

  .contact-section { background: url("../images/backgrounds/bgd-separate-horizontal.png") center top no-repeat; }
    .contact-section p { font-weight: 400; }
    .contact-section ul { list-style: none; text-align: center; margin: 0 auto; padding: 0; }   
    .contact-section li { display: inline-block; margin: 0 15px; }
    .ie7 .contact-section ul { width: 132px; overflow: hidden; }
      .ie7 .contact-section li { float: left; }


  .highlight-section { height:140px; padding: 0; background: url("../images/backgrounds/bgd-highlight-content.gif") center top no-repeat; }
    .highlight-section .container { height: 140px; text-align: left; background: url("../images/backgrounds/bgd-highlight-content.gif") left -185px no-repeat; }
    .highlight-section .container .content-right h4 { color: #FFF; margin: 0; }
    .highlight-section p { padding: 0; margin: 0; } 
    .highlight-section .container .content-left { font-weight: 700;  }
    .highlight-section .container .content-right { color: #FFF; font-family: CerticaRegular; }
    .highlight-section .two-columns { display: table; height: 140px; width: 100%; }
    .highlight-section .two-columns > div { display: table-cell; float: none; height: 140px; vertical-align: middle; text-align: left; }
    .highlight-section .post-submit {display:none}

  .highlight-section .form-error-messages ol { list-style: none; margin:0; padding:0; width: 100%; }
    .highlight-section .form-error-messages li { float: left; width: 192px; margin-right: 15px; display: block; }
  
  .slide-show-section .content-left { width:575px; padding-right: 105px; }
  .slide-show-section .content-right { width: 260px; }
  
  .slide-show-section ul li { margin: 0; padding: 0; }
  .slide-show-section .flex-control-paging li a { background: #555555; }
  .slide-show-section .flex-control-paging li a.flex-active { background: #00b7ce; }
  .slide-show-section .flex-control-nav { bottom: 22px; z-index: 5; width: 40px; height: 50px; right: 315px; }
  .slide-show-section .pagination-01 { position: absolute; left: 0; top: -16px; }
  .slide-show-section .pagination-03 { position: absolute; left: 0; top: 15px; }

  .flex-control-paging li a { background: #555555; }
  .flex-control-paging li a.flex-active { background: #00b7ce; }

  .form-advice-section { height: 185px; }
    .form-advice-section .container { height: 185px; background: url("../images/backgrounds/bgd-highlight-content.gif") left -325px no-repeat; }
      .form-advice-section .two-columns > .content-left { width:630px; padding-right: 100px; font-weight: 300; height: 185px; overflow: hidden; }
      .form-advice-section .two-columns > .content-right { width: 210px; height: 185px; }
      .form-advice-section .two-columns > .content-right input.submit { background: #404040; margin-top: 20px; }
      .ie7 .form-advice-section .two-columns > .content-right input.submit  { padding-top: 6px; }
      .form-advice-section .select-holer { float: left; margin-right: 15px; }
      .form-advice-section .select-holer label { top: 4px; }
      .form-advice-section .select-holer input { width: 150px; }
   .ie7 .highlight-section .content-left, .ie7 .highlight-section .content-right { float: left; padding-top: 30px; }

.preloader { background: #dbdbdb; text-align: center; border-radius: 4px; padding: 20px 0 14px 0; margin:60px auto 0 auto; }
.ie7 .preloader { padding-bottom: 18px; }

#footer ul { list-style: none; padding: 0; margin: 0; overflow: hidden; }
  #footer li { float: left; padding: 0; line-height: 20px; }
  #footer li a:hover { opacity: 0.7; }

  .footer-content .footer-copyright { background: url("../images/backgrounds/bgd-footer-2.png") center top no-repeat; }

.footer-logos { width: 100%; height: 125px; text-align: left; padding: 0 0 0 0; color: #FFF; background: url("../images/backgrounds/bgd-logos.png") center top no-repeat; }
  .footer-logos h5 { float: left; width: 130px; font-size: 21px; }
  .footer-logos ul { float: left; }
  .footer-logos li { margin-left: 40px; }

.footer-copyright { width: 100%; font-size: 13px; text-align: left; background: url("../images/backgrounds/bgd-footer.png") center top no-repeat; }
  .footer-copyright li { margin:0 20px 0 0; color: #6d6e76; }
  .footer-copyright a {  color: #6d6e76; }
  .footer-copyright p { margin-top: 40px; color: #58585a; }

/* END STRUCTURE */



/* HOMEPAGE */

.homepage #main-header, .homepage #main-header #header { height: 630px; }
.homepage #wrapper { background-image: url("../images/backgrounds/bgd-homepage.png"); }

	#main-header .flexslider { position: absolute; left: 0; top: 0; width: 100%; }
	#main-header ul.slides { width: 100%; list-style: none; margin: 0; padding: 0; }
	#main-header .slides li { height: 160px; width: 100%; padding-top: 290px;text-align: center; color: #FFFFFF; font-family: CerticaRegular; background-repeat: no-repeat; background-position: center top; }
	#main-header .slides li h2 { display: block; margin: auto; font-size: 65px; font-family: CerticaRegular; text-transform: uppercase; line-height: 62px; }
	#main-header .slides li .small-copy-banner {margin-bottom: -48px; }


.homepage #main-header .slides li  {padding-top: 290px; }

.introduction-section .container { width: 730px; padding: 0 95px; }
	.introduction-section h3 { color: #006a66; }
	.introduction-section p { font-size: 22px; line-height: 40px; }


.help-section { background-image: url("../images/backgrounds/bgd-help.png"); height: 600px; color: #FFFFFF; }
  .help-section h3 { margin: 5px 0 60px 0; font-size: 30px; color: #FFFFFF; }
  .help-section h4 { font-size:25px; }
  .help-section h5 { color: #00d5dc; margin-bottom: 0; }

  .help-section .content-left, .help-section .content-right { background: url("../images/backgrounds/bgd-help-line.png") repeat-y; height: 490px; position: relative; }
  .help-section .content-left { background-position: right top; }  
  .help-section .content-right { background-position: left top; margin-left: -1px; }

  .help-section .overlay { width: 470px; height: 490px;  position: absolute; left: 0; top: 0; z-index: 10; display: none; }
  .help-section .content-left .overlay { background: url("../images/backgrounds/bgd-help-overlay-left.png") right top no-repeat; }
  .help-section .content-right .overlay { background: url("../images/backgrounds/bgd-help-overlay-right.png") left top no-repeat; }
  
  .help-section .help-section-detail { position: relative; display: none; }
  .help-section .content-left .help-section-detail { margin-right: 40px; }
  .help-section .content-right .help-section-detail { margin-left: 40px; }

  .help-section .help-section-detail .two-columns { text-align: left; font-size: 15px; line-height: 24px; margin-top: 12px;margin-bottom: 20px; }
  .help-section .help-section-detail .two-columns p { padding: 18px 0 0 0; line-height: 22px; }

  .help-section .help-section-detail .content-left, .help-section .help-section-detail .content-right { height: auto; }
  .help-section .help-section-detail .content-left { width: 40%; padding-right: 10%; }
  .help-section .help-section-detail .content-right { width: 40%; padding-left: 10%; }

  .help-section .help-section-intro { height: 300px; position: absolute; left: 0; top: 170px; width: 470px; text-align: center; z-index: 9; }
  .help-section .help-section-detail a.button-close { position:absolute; right: 0; top:-5px; }
  
.ready-section form { width: 705px; margin: auto;  }
.ready-section h3 { font-size:36px; color: #c94052; margin-bottom: 80px; }
  .ready-section h3 .small-copy-banner { font-size: 16px; }

  .ready-section .two-columns { text-align: left; }
  .ready-section .two-columns > .content-left { width: 335px; }
  .ready-section .two-columns > .content-right { margin-left: 35px; width: 335px; }
  .ready-section input, .ready-section textarea { width: 293px; }
    .ready-section input.error, .ready-section textarea.error { border-color: #c94052; box-shadow: inset -1px -1px 4px 1px #d8adb2}

  .ready-section .contractor-choices > p { float: left; width: 162px; }
  .ready-section .contractor-choices > p label, .ready-section .newsletters label { font-size: 21px; line-height: 24px; margin: -2px 0 0 3px; cursor: pointer; }
  .ready-section .contractor-choices > p label strong { font-weight: 800; }

  .ready-section .newsletters { text-align: left; margin: 40px 0 30px 0; }
  .ready-section .newsletters label span { font-size: 13px; font-weight: bold; margin-top: -2px; display: block; }

  #ready-form .form-error-messages { background: url("../images/backgrounds/bgd-logos.png") top center repeat-y;border-radius: 3px;margin-bottom: 30px; padding: 5px 0}
  #ready-form .form-error-messages ol { margin-right: 20px}
  #ready-form .form-error-messages li { color: #fff;text-align: left; list-style: none}

/* END HOMEPAGE */



/* MEET THE TEAM */

.meet-team-section { text-align: left; }
  .meet-team-section > .two-columns > .content-left { width: 700px; }

  .meet-team-section > .two-columns > .content-right { width: 180px; float: right; }
  .meet-team-section  .team-list ul { list-style: none; padding:0 0 20px 0; font-size: 15px; color: #7b7b7b; }
  .meet-team-section .team-list li { padding: 8px 0; }
  .meet-team-section .team-list li a { color: #7b7b7b; font-weight: 400; }
  .meet-team-section .team-list li a:hover, .meet-team-section .team-list a.active { color: #a64498; }

  .meet-team-section .team-content { display: none; }
    .meet-team-section .team-content > .content-left { width: 270px; }
    .meet-team-section .team-content > .content-right { width: 410px; float: right; }
    .meet-team-section .team-content h4 { font-family: 'Open Sans', Arial, sans-serif; color: #000; line-height: 24px; margin-bottom: 30px; }
    .meet-team-section .team-content h4 strong { text-transform: uppercase; }
    .meet-team-section .team-content h4 span { font-style: italic; font-size: 15px; display: block; color: #a7a7a7; margin-bottom: 5px; }

/* END MEET THE TEAM */




/* CERTICA */

.certica-section { padding-top: 0; }
  .certica-section .preloader { width: 600px; }
  .certica-section .container { background: url("../images/backgrounds/bgd-separate-vertical-certifact.png") center top no-repeat; text-align: left; }
  .certica-section .two-columns > .content-left { width: 470px; } 
  .certica-section .two-columns > .content-right { width: 395px; float: right; margin-left:35px; margin-top: 60px; }

  .certica-section .certifact-add-link {display: block; position: absolute;left: 10px;top: 20px;}

  .certica-section .chains { background: url("../images/icons/icon-sprite.png") -5px -100px no-repeat; width: 40px; height: 56px; display: block; margin: auto; }  
  .certica-section .chains.active { background-position: -51px -100px; }
  .certica-section .flip-certifact-content { width: 470px; text-align: left; }
    .certica-section .flip-certifact-content h4 { background: #2b2b2b; text-transform: uppercase; color: #FFF; padding: 25px 35px 20px 35px; margin: 0; }
    .certica-section .flip-data-content { padding: 25px  35px 10px 35px; }

    .certica-section .certifact-front { background: #eaeaea; font-size: 21px; }
    .certica-section .certifact-delete-link { position: absolute;left: 10px;top: 28px;}
    .certica-section .certifact-front h4 { background: #2b2b2b url("../images/backgrounds/bgd-certifact-question.gif") bottom no-repeat; padding: 25px 35px 35px 35px; }   
    .certica-section .flip-shares { list-style: none; margin: 0 0 25px 0; padding:0; width: 400px; }
    .certica-section .flip-shares > li { float: right; }
    .certica-section .flip-shares > li:first-child { float: left; }

    .certica-section .button-shares { width: 130px; text-align: left; position: relative; }
    .certica-section .button-shares > ul { margin-top: -5px; list-style: none; margin: 0; padding:0; position: absolute; right: 20px; top: 10px; }
      .certica-section .button-shares > ul li { margin-left: 15px; float: left; }
      .certica-section .button-shares > ul .button-icon { height: 15px; }
      .certica-section .button-facebook { background-position: -5px -170px; }
      .certica-section .button-tweeter { background-position: -19px -170px; width: 15px; }
      .certica-section .button-linkin { background-position: -42px -170px; width: 14px; }

    .certica-section .certifact-back { background: #00b2ca; font-size: 14px; color: #FFF; }
    .certica-section .certifact-back p, .certica-section .certifact-back ul { line-height: 20px; padding-bottom: 10px; margin: 0; }
    .certica-section .certifact-back li { line-height: 20px; }
    .certica-section .certifact-back h4 a.close-button { background: url("../images/icons/icon-sprite.png") -63px -74px no-repeat; width: 11px; height: 11px; display: block; position: absolute; right: 35px; top: 20px; }
    .certica-section .certifact-back h4 a.close-button span { display: none; }
    .certica-section .certifact-back .flip-data-content { padding-bottom: 20px; }
    .certica-section .certifact-back .flip-data-content ul ul { padding-bottom: 0; }

.form-advice-section .loader {width: 32px;height: 32px;margin-top: 1px; vertical-align: text-top;}

.certica-forum-section h4 { margin-left: 30px; font-size: 20px; }
.certica-forum-section h5 { font-size: 14px; text-transform: uppercase; font-family: 'Open Sans', Arial, sans-serif; margin-bottom: 0; }
.certica-forum-section h5 a { color: #747474; font-weight: bold; margin-right: 5px; }
.certica-forum-section h5 span.date { font-size: 10px; text-transform: lowercase; }
.certica-forum-section ul { list-style: none; margin: 0; padding: 0; }
.certica-forum-section > ul { padding-left: 30px; }
.certica-forum-section li { padding: 20px 0; line-height: 24px; font-size: 12px; }
.certica-forum-section li > .avatar { float: left; }
.certica-forum-section li > div.forum-post { float:right; width: 80%; }
.certica-forum-section li > div.forum-post > p { line-height: 14px; padding-bottom: 0; margin:0 0 1px 0; }
  .certica-forum-section > ul { border-top: 1px solid #c6e2df; background: url("../images/backgrounds/bgd-forum-vertical.gif") center repeat-y; } 
  .certica-forum-section > ul > li { background: url("../images/backgrounds/bgd-forum-horizontal.gif") right bottom no-repeat; overflow: hidden; }

  .certica-forum-section .forum-actions li { padding: 0; float: left; font-size: 10px; margin-right: 15px; font-weight: 400; }
  .certica-forum-section li > ul { padding-left: 75px; }
  .certica-forum-section li > ul div.forum-post { float:right; width: 75%; }

  .forum-add-comment { display: none;}
  .forum-add-comment textarea { padding: 8px;font-size: 12px;line-height: 14px;width: 200px; height: 200px}
  .forum-add-comment .loader {width: 32px;height: 32px;margin-top: -5px; vertical-align: text-top;}

  /* CERTIFACT 3D CARD */
  
      .flip-certifact-content { display: block; position: relative; z-index: 1000; }
      .flip-certifact-content .certifact-front,
      .flip-certifact-content .certifact-back {
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: -webkit-transform 500ms;
        -moz-transition: -moz-transform 500ms;
        -o-transition: -o-transform 500ms;
        transition: transform 500ms;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
      }
      .flip-certifact-content .certifact-front {
        -webkit-transform: perspective(300) rotateY(0);
        -moz-transform: perspective(300) rotateY(0);
        -ms-transform: perspective(300) rotateY(0);
        -o-transform: perspective(300) rotateY(0);
        transform: perspective(300) rotateY(0);
        z-index: 900;
      }
      .flip-certifact-content .certifact-back {
        -webkit-transform: rotateY(-180deg);
        -moz-transform: rotateY(-180deg);
        -ms-transform: rotateY(-180deg);
        -o-transform: rotateY(-180deg);
        transform: rotateY(-180deg);
        z-index: 800;
      }
      .flip-certifact-content.active .certifact-front {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
        -webkit-transform: perspective(300) rotateY(180deg);
        -moz-transform: perspective(300) rotateY(180deg);
        -ms-transform: perspective(300) rotateY(180deg);
        -o-transform: perspective(300) rotateY(180deg);
        transform: perspective(300) rotateY(180deg);
      }
      .flip-certifact-content.active .certifact-back {
        z-index: 950;
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);
        -webkit-transform: perspective(300) rotateY(0deg);
        -moz-transform: perspective(300) rotateY(0deg);
        -ms-transform: perspective(300) rotateY(0deg);
        -o-transform: perspective(300) rotateY(0deg);
        transform: perspective(300) rotateY(0deg);
      }

  /* END CERTIFACT 3D CARD */


/* END CERTICA */



/* RESOURCES */
  .resources-section .container { background: url("../images/backgrounds/bgd-separate-vertical-resources.png") center top no-repeat; text-align: left; padding-bottom: 40px; }
  .resources-section > .two-columns > .content-left { width: 725px; text-align: left !important; }
  .resources-section > .two-columns > .content-left .preloader { width: 692px; margin-top: 30px; float: left; }
  

  .resources-section .resources-tile { float: left; width: 290px; color: #4b4b4b; font-size: 14px; height: 195px; background: #eaeaea; padding: 20px 20px 0 20px; margin:0 32px 32px 0; } 
    .resources-section .resources-tile ul { list-style: none; margin: 0; padding: 0; }
    .resources-section .resources-tile h5 { width: 250px; color: #4b4b4b; margin: 0; padding:8px 0 0 0; text-transform: uppercase; }
    .resources-section .resources-tile p { font-size: 14px; margin: 0; padding:8px 0; line-height: 18px; }
    .resources-section .post-detail li { float: left; font-size: 13px; display: block; line-height: normal; padding: 0; margin: 8px 0 0 0; }
    .resources-section .post-detail li.type-post { float: right; background-image: url("../images/icons/icon-sprite.png"); background-repeat: no-repeat; margin: 0; width: 30px; height: 31px; border-radius: 3px; }

  .resources-section .document-tile li.type-post { background-color: #00b6bc; background-position: -5px -192px; }
  .resources-section .file-tile li.type-post { background-color: #9e4997; background-position: -42px -192px; }
  .resources-section .file-tile a.button { background-color: #9e4997; }

  .resources-section > .two-columns > .content-right { width: 180px; float: right; }
    .resources-section .download-pdf-content { width: auto; color: #4b4b4b; font-size: 13px; background: url("../images/backgrounds/bgd-download-pdf.png") center bottom no-repeat; padding-bottom: 60px; margin-bottom: 5px; }
    .ie7 .resources-section .download-pdf-content { margin-bottom: 15px; padding-bottom: 60px; }
    .resources-section .download-pdf-content .download-title { overflow: hidden; font-size: 14px; width: auto; display: block; }
    .resources-section .download-pdf-content .download-title i { background: url("../images/icons/icon-sprite.png") -5px -228px no-repeat; float: left; display: block; width: 14px; height: 16px; margin-top: 1px; }
    .resources-section .download-pdf-content .download-title span { float: left; margin-left: 5px; font-weight: bold; color: #4b4b4b; cursor: pointer; }
    .resources-section .download-pdf-content p { line-height: 18px; font-style: italic; padding-bottom: 0; }
/* END RESOURCES */



/* ENGAGE */

.engage-section { background: url("../images/backgrounds/bgd-engage.png") right top no-repeat; }
  .engage-section .two-columns { text-align: left; overflow: visible; }
  .engage-section .container > .content-left { width: 430px; }
  .engage-section .container > .content-right { width: 440px; float: right; }
  .engage-section .share-article { list-style: none; margin: 0; padding:0; overflow: hidden; width: auto; }
  .engage-section .share-article li { float: left; margin-right: 25px; }
  .engage-section .share-article li a { margin-top: 5px; }

  .engage-section .button-facebook { background-position: -26px -254px; }
  .engage-section .button-tweeter { background-position: -41px -254px; }
  .engage-section .button-linkin { background-position: -65px -254px; }

  .engage-section .chart { position: relative; width: 100%; height: 390px; }
    .engage-section .chart img { position: absolute; left: 0; top: -18px; }
    .engage-section .chart .button-icon { position: absolute; right: 0; bottom: 60px; }


  .contractor-ready-section { padding: 0; }
    .contractor-ready-section h3 { margin-bottom: 40px; color: #FFF; padding-top:30px; }
    .contractor-ready-section .container {         background:  #1eba77; /* Old browsers */        background: -moz-linear-gradient(-45deg,  #1eba77 0%, #0b9d9f 38%, #21949a 100%); /* FF3.6+ */        background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#1eba77), color-stop(38%,#0b9d9f), color-stop(100%,#21949a)); /* Chrome,Safari4+ */        background: -webkit-linear-gradient(-45deg,  #1eba77 0%,#0b9d9f 38%,#21949a 100%); /* Chrome10+,Safari5.1+ */        background: -o-linear-gradient(-45deg,  #1eba77 0%,#0b9d9f 38%,#21949a 100%); /* Opera 11.10+ */        background: -ms-linear-gradient(-45deg,  #1eba77 0%,#0b9d9f 38%,#21949a 100%); /* IE10+ */        background: linear-gradient(135deg,  #1eba77 0%,#0b9d9f 38%,#21949a 100%); /* W3C */        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1eba77', endColorstr='#21949a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */        width: 100%; 
        height: 400px; 
    }
    .contractor-ready-section .container:after {content: " ";position: absolute;bottom: -30px;height: 30px; width: 940px;left: 0;right: 0;margin: auto;background: url("http://matt-tew.ws.i-possible.net/certica/Content/assets/images/backgrounds/bgd-contact-form.png") bottom center no-repeat;}
        .contractor-ready-section textarea { height: 133px }
    .contractor-ready-section .submit { background: #404040; margin-top: 20px; }
    .contractor-ready-section .form-error-messages { position: absolute; left: 5px; bottom: -25px; text-align: left; }

  .contact-section.no-shadow { background: none; padding-top: 20px; }

  .dangerous-facts-section { background-image: url("../images/backgrounds/bgd-dangerous-facts.png"); height: 320px; margin-bottom: 60px; padding: 0; color: #FFF; }
    .dangerous-facts-section .container { width: 740px; }
    .dangerous-facts-section .container h5 { padding: 35px 0 32px 0; margin: 0; line-height: 26px; }
    .dangerous-facts-section .dangerous-facts-content { background: url("../images/backgrounds/bgd-separate-horizontal-2.png") top center no-repeat; padding: 20px 0 0 0; height: 170px; }
    .dangerous-facts-section .dangerous-facts-content .icon-close { background: url("../images/icons/icon-sprite.png") -26px -228px no-repeat; width: 12px; height: 12px; display: block; margin:5px auto 15px auto; }
    .dangerous-facts-section .flexslider .slides { height: 100px; margin: 0; padding:0; }
    .dangerous-facts-section .flexslider li p { margin: 0; padding-bottom: 0; line-height: 24px; }
    .dangerous-facts-section .flexslider li .highlight-fact { color: #e4ff00; font-weight: bold; padding-bottom: 10px; }
    .ie7 .dangerous-facts-section .flex-control-paging { left: 0; }
    .dangerous-facts-section .flex-control-paging li { margin: 0 8px; }
    .dangerous-facts-section .flex-control-paging li a { background: #ffffff; box-shadow: none; }
    .dangerous-facts-section .flex-control-paging li a.flex-active { background: #00b7ce; }

/* END ENGAGE */




#fancybox-content {text-align:left}



/*  =============================================================================
	  FORMS
	========================================================================== */

	fieldset { border: 0; margin: 0; padding: 0; }
	legend { padding:0;margin:0;display:none; /* mimic i-Possible */ }

	.loader { float: right;margin: 10px; display:none}

	.editor-label {
		padding:0 10px;
	    color:#707070;
	    font-weight:bold;
		margin-right:10px; /*Accommodate checkbox inline when input width < 100%*/
	}
		
	.editor-field 
	{
	    padding:0 10px;
	    color:#707070;
	    font-weight:bold
	}
			
.form-field {
	padding:0 10px;
	color:#707070;
	font-weight:bold;
}
.field-validation-error {
	background:#ffecec;
	padding:10px;
	margin-top:6px;
	display:block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:13px;
	line-height:13px;
	font-weight:normal;
	color:#000;
	border:1px solid #ffcccc;
}
.text-box.single-line.input-validation-error {
	border-color:#ffcccc;
	background:#fff0f0;
}

form.medium .field-validation-error{
	position:relative;
	left:+60px;
}







/* ==|== utility classes ======================================== */
.skip-links {	height:0;	overflow:hidden; }
.print-logo {display: none;}		
.left {float: left;}
.right {float: right;}
.clearer {clear: both;}
.overflow {overflow:hidden}

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clear { clear: both; height: 1px; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (max-width: 1280px) {
  .homepage-video { bottom: 90px; }

}

@media only screen and (max-width: 960px) {
   .homepage-video { bottom: 80px; }
}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  .print-logo {display: block;}		
}




/*  =============================================================================
	  ICONS
	========================================================================== */
	
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	line-height: 14px;
	vertical-align: top;
	background-image: url("../Images/glyphicons-halflings-white.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
	*margin-right: .3em;
}
.icon-dark {
	background-image: url("../Images/glyphicons-halflings.png");
}
[class^="icon-"]:last-child,
[class*=" icon-"]:last-child {
	*margin-left: 0;
}
.icon-h2-link {
	background-image: url("../Images/play-icon.png");
	background-position: 0 0;
	float:right;
	margin-top:4px;
}


.icon-edit {
	background-position: 0 -72px;
	margin-right:4px;
}
.icon-add {
	background-position: 0 -96px;
	margin-right:4px;
}
.icon-settings {
	background-position: -432px 0;
	margin-right:4px;
}
.icon-list {
	background-position: -336px -48px;
	margin-right:4px;
}

.icon-delete {
	background-position: -312px 0;
	margin-right:4px;
}

.icon-trash {
	background-position: -456px 0;
	margin-right:4px;
}

